apiVersion: capabilities.3scale.net/v1beta1
kind: DeveloperAccount
metadata:
  name: testdeveloperaccount
  namespace: 3scale
  annotations:
    insecure_skip_verify: "true"
spec:
  orgName: testORG
  monthlyBillingEnabled: false
  monthlyChargingEnabled: false
